#nav div a {
	/*text-transform: uppercase;*/
}
/*#nav div a span {
font-size: 0.9375rem;
color:#3f7bb0;
font-family: 'proxima-nova',arial;
font-weight: 700;
}*/
#header{
overflow: visible;
}
@media (min-width: 740px){
#header-inner{
	display:flex;
	-webkit-display:flex;
	    justify-content: space-between;
	    -webkit-justify-content: space-between;

}
}
#nav_wrapper{
    margin-top: 2.5625rem;
    margin-right: 1.9375rem;
}

@media (min-width: 740px){
#header #logo {
width:8.75rem !important;
height:10.5625rem !important;
/*background:url(/site_files/6051/custom/183/images/logo.png) no-repeat;*/
position: relative;
z-index: 120;
margin: 1.375rem 0 0 2.125rem;
}
}
#main_body .text_block .heading {
/*color:#000000;*/
}

#content {
background-color: #e1e1e1;
}
#main-body{
	box-shadow: 0.1875rem 0.25rem 2.875rem 0rem rgba(0, 0, 0, 0.29);
}
#main_body .text_block .heading {
text-transform: uppercase;
}

#nav div a{
	padding:0;
}
#nav div.active a {
/*background-color:#ffffff;*/
}
#shadow{
	background: #e1e1e1;
	padding-top: 1.75rem;
}
body{
	background: #e1e1e1;
}
#nav {
/*margin-top: -3.625rem;*/
}
#nav > div {
margin-left:2.5rem;
}
@media (min-width: 740px){
#header {
height: 5.6875rem;
}
}
#main_body .text_block h2.heading {
/*font-size: 1.5625rem;*/
}

/*#main_body .text_block .heading {
font-family: 'proxima-nova',arial;
font-weight: 600;
}*/


/*#main_body .text_block, #main_body .text_block p {
font-family: 'proxima-nova',arial;
font-size: 1rem;
line-height: 1.1875rem;
}*/

/*#main_body .text_block .heading {
line-height: 1.6875rem;}*/
#nav {
max-width: 50rem;
}

#main_body .custombutt_block .custombutt_link {
/*background-color: #b7b7b7;
font-family: 'proxima-nova',arial;
font-size: 1.5rem;
font-weight: 700;*/
max-width: 15.3125rem;
border-radius: 0.3125rem;
padding: 0.875rem 0rem;
text-transform: uppercase;
}


#main_body .text_block .text_padding {
padding-bottom: 1.5625rem;
}

/*#footer .footer_logo_r, #footer .footer_logo_tm {
background: none;
}*/


@media (min-width: 740px){
	#shadow_inner{
		width:61.25rem;
		margin:0 auto;
	}
}

#header #nav_wrapper, #nav div a span{
line-height:normal;
}



.feature-slide-heading, h1.feature-slide-heading, h2.feature-slide-heading, h3.feature-slide-heading, div.feature-slide-heading{
	text-shadow: none;
}


@media (min-width: 740px){
#feature-area {
    display: block;
min-height:100px;
background:#ece9e9;
}
}

.p-font-all{
    line-height: 1.1875em;
}

#main_body .heading{
	line-height:1.08em
}


#footer .footer_logo_r, #footer .footer_logo_tm, #footer .footer_logo_r a, #footer .footer_logo_tm a{
    color: #000;
}

#footer .footer_logo_r a {
    background-position: 0px 0px;
    }



.footer__inner{
    padding-left: 1.5rem;
}




@media (max-width: 740px){
html:not(.responsive-disabled) #header-area #header-inner #logo, html:not(.responsive-disabled) #header-area #header-inner .logo{
    background-position: left center;
}


